PHP Manual
Prev |  | Next

# newt_grid_wrapped_window

(PECL)

newt_grid_wrapped_window --

## Description

void newt_grid_wrapped_window ( resource grid, string title )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

grid

  Its description

title

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_grid_wrapped_window_at | Up | newt_init